/* CSS Document for almaje */

body {
	margin: 10;
	padding: 10;
	background-color: white;
	font-family: Geneva;
	font-color: black;
	}

.logo1 {
	width: 100%;
	height: auto;
	}

.logo2 {
	width: 50%;
	height: auto;
	}

.marki{
	background-color: rgb(28, 30, 72);
	font-family: Arial;
	color: white;
	font-size: 3em;
	text-align: center;
	}
hr.hacher4 {
	border: 0;
	border-top: 4px solid rgb(0, 150, 255);
	}

.gzmo{
	width: 100%;
	display: block;
	clear: all;
	clear: both;
	}

a:link.normal, a:visited.normal {
	font-family: Geneva;
	color: rgb(0, 153, 217);
	background-color: white;
	font-size: 1em;
	text-decoration: none;
	cursor: pointer;
	}

a:hover.normal, a:active.normal {
	font-family: Geneva;
	color: white;
	background-color: rgb(0, 153, 217);
	font-size: 1em;
	text-decoration: none;
	cursor: pointer;
	}

a:link.sobr, a:visited.sobr {
	color : white;
	background-color : transparent;
	border : 0;
	cursor : pointer;
	padding : 1px;
	margin : 1px;
	}
a:hover.sobr, a:active.sobr {
	color : white;
	background-color : transparent;
	border : 0;
	cursor : pointer;
	padding : 1px;
	margin : 1px;
	}

.textcolored {
	color : red;
	}

table {
	display : table;
	margin : 10px;
	background-color :  rgb(28, 30, 72);
	padding : 4px;
	border : 0;
	font-family : Arial;
	font-size : 1em;
	color : black;
	caption-side : top;
	box-shadow : 4px 8px 12px grey;
	}
th {
	color : white;
	font-size : 1em;
	}
td {
	background-color : white;
	text-align : center;
	padding : 5px;
	font-size : 1em;
	color : black;
	}
td.gris {
	background-color : lightgrey;
	}
td.goch {
	text-align : left;
	}
td.droat {
	text-align : right;
	}
td.centr {
	text-align : center;
	}

.matgecko1{
	height: 250px;
	width:	auto;
	}

.matcameleon1{
	height: 250px;
	width:	auto;
	}

.matpetrel1{
	height: 250px;
	width:	auto;
	}

.pieds1{
	width:	90%;
	max-width: 1000px;
	height: auto;
	}

#footer {
	display : block;
	margin-top : 20px;
	margin-bottom: 0;
	margin-left : 0;
	margin-right : 0;
	padding : 5px;
	background-color : rgb(28, 30, 72);
	font-family : Arial;
	font-size : 1.5em;
	color : white;
	text-align : center;
	}
a:link.menubas, a:visited.menubas {
	font-family : Arial;
	color : white;
	text-decoration : none;
	background-color : rgb(28, 30, 72);
	cursor : pointer;
	}
a:hover.menubas, a:active.menubas {
	font-family : Arial;
	color :  rgb(28, 30, 72);
	text-decoration : none;
	background-color : white;
	cursor : pointer;
	}
